File _patchinfo of Package patchinfo.15686

<patchinfo incident="15686">
  <issue tracker="bnc" id="1169978">Partner-L3: google-compute-engine-* package update fails (need "systemctl try-restart" in postinstall?)</issue>
  <issue tracker="bnc" id="1173258">VUL-0: CVE-2020-8903,CVE-2020-8907,CVE-2020-8933: privilege escalation in guest-oslogin</issue>
  <issue tracker="cve" id="2020-8933"/>
  <issue tracker="cve" id="2020-8903"/>
  <issue tracker="cve" id="2020-8907"/>
  <packager>glaubitz</packager>
  <rating>important</rating>
  <category>security</category>
  <summary>Security update for google-compute-engine</summary>
  <description>This update for google-compute-engine fixes the following issues:

- Don't enable and start google-network-daemon.service when it's
  already installed (bsc#1169978)

  + Do not add the created user to the adm (CVE-2020-8903),
    docker (CVE-2020-8907), or lxd (CVE-2020-8933) groups
    if they exist (bsc#1173258)</description>
</patchinfo>